</head>
<body>
<div id="wrap">
<div id="main">
<div id="header">
<div id="site-title">
<h1><a href="<?php echo site_url('super') ?>">ci-hotel システム管理</a></h1>
</div>
<div id="loginbox">
<?php
//echo 'loginbox:';
$i = 0;
foreach ($loginbox as $item)
{
    if ($i++ > 0) { echo '&nbsp;|&nbsp;'; }
    echo $item;
}
?>
</div>
</div><!-- /header -->

<div id="menu">
<ul>
<li><a href="<?php echo site_url('super/hotels/index/') ?>">ホテル一覧</a></li>
<li><a href="<?php echo site_url('super/admins/index/') ?>">ホテル管理者</a></li>
</ul>
</div>
<p class="Atermenu"></p>
<br />
<div id="content">
